package core.utils.io;

import com.google.gson.Gson;
import core.configuration.ConfigurationMap;

public class ConfigurationReader
{
    private static final Gson gson = new Gson();
    private static final IOFileReader reader = new IOFileReader();

    public static ConfigurationMap get()
    {
        String json = reader.read("resources/configuration.json");
        return gson.fromJson(json, ConfigurationMap.class);
    }
}
